@import "../../../../../../assets/css/constants.scss";

form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    mat-form-field {
        width: 45%;
    }
    .sub-list{
      width: 20% !important;
    }
  }
  @media only screen and (max-width: 768px) {
    mat-form-field {
        width: 95% !important;
    }
  }

  .submit-btn {
    background-color: $SANED_BTN_PRIMARY !important;
    border-color: $SANED_BTN_PRIMARY !important;
    color: $PRIMARY_WHITE !important;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    margin: 20px auto;
    display: flex;
    width: 300px;
    justify-content: center;
    &:disabled{
      opacity: 0.6;
    }
  }
  .mat-form-field-empty.mat-form-field-label {
    display: block !important;
}
::ng-deep .mat-form-field-label {
  display: block !important;
}
.button-container {
  display: flex;
  justify-content: space-between;
}

.tool-tip {
  width: 45%;
  .mat-form-field {
    width: 100%;
  }
  position: relative;
  i {
    position: absolute;
    bottom: 32px;
    right: 0;
  }
}
